/* MAIN ELEMENTS */

body {
	margin: 0;
	padding: 0;
}

body, td, p, li, span, input, select, textarea {
	font-family: Arial, Helvetica, sans-serif, Verdana ;
	font-size: 13px;
	color: #333;
}
a:active, a:focus{outline:none}
form {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

/* CONTAINER ELEMENTS */

#container {
	width: 994px;
	height: auto;
	background: url(/images/shared/ln_11.jpg) left repeat-y;
}

* html #container {
	height: 100%;
}

/* HEADER ELEMENTS */

#header_top {
	height: 164px;
	overflow: hidden;
	background-color: #E9DBC5;
}

#header {
	height: 43px;
	overflow: hidden;
	background-image: url(/images/shared/topnav_08.jpg);
	text-align: left;
}

/* MENU ELEMENTS */

#menu {
	/* position: absolute;
	top: 207px;
	width: 172px;
	left: 0; */
	float: left;
	width: 172px;
}

/* MAIN ELEMENTS */

/* * html #main {
	height: 1%;
} */

#main {
	/* margin: 10px 20px 0 192px; */
	float: right;
	width: 807px;
	padding: 5px 0 0 15px;
}

#main_box_outer {
	padding: 10px;
	border: 2px solid #A37E53;
}

.main_box_inner {
	border-top: 2px solid #799EB4;
	width: 802px;
}

.main_box_title {
	color: #40657B;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	line-height: 22px;
}
.main_box_title a{
	text-decoration:none;
}

.home_title {
	color: #40657B;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
}

.table_header {
	color: #fff;
	font-weight: bold;
	background-color: #4A7D9C;
}

.table_row_odd {
	background-color: #fff;
}

.table_row_even {
	background-color: #eee;
}

.sold {
	color: #900;
	font-weight: bold;
}

.sale {
	color: #090;
	font-weight: bold;
}

.pending {
	color: #f90;
	font-weight: bold;
}

/* FOOTER ELEMENTS */

#footer {
	clear: both;
	text-align: center;
	margin-top: 20px;
	padding: 10px;
	background-color: #A37E53;
}

#footer a:link, #footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	margin: 0 5px 0 5px;
}

#footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	margin: 0 5px 0 5px;
}

/* FORM ELEMENTS */

#form {
	clear: both;
	padding-top: 10px;
}

div.row {
	clear: both;
	padding: 4px;
	margin-left: 4px;
}

div.row span.label {
	float: left;
	width: 30%;
	text-align: left;
}

div.row span.element {
	float: right;
	width: 70%;
	text-align: left;
}

.submit {
	font-family: Arial, Helvetica, sans-serif, Verdana ;
	font-size: 11px;
	font-weight: bold;
	color: #333;
}

/* CLASS ITEMS */

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.clearer {
	/*height: 1px;
	overflow: hidden;*/
	clear: both;
	/*margin-top: -1px;*/
}

.bold {
	font-weight: bold;
}


/* LINK ITEMS */

a {
	color: #4B7D9E;
	text-decoration: underline;
}

a:link {
	color: #4B7D9E;
}

a:visited {
	color: #4B7D9E;
}

a:hover {
	color: #999;
}

/* MISC STYLING */
.small{
	font-size:11px;
}
.large{
	font-size:16px;
}
.teal-accent{
	font-style:italic;
	color:#4B7D9E;
	font-size:inherit;
}
.maroon-accent{
	font-style:italic;
	color:#7D0000;
	font-size:inherit;
}

ul#rotate {
	float: left;
	width: 245px;
	list-style-type: none;
	padding: 0 10px 0 0;
	margin: 0;
}


/* TOP NAV */
	ul#top-nav{
		list-style:none;
		padding:0;
		margin:13px 0px 0 0;
	}

	ul#top-nav li{
		padding:0 1px 0 0;
		display:inline;
		background: url(/images/shared/topnav_borderright.gif) top right repeat-y;
	}
	ul#top-nav li.last{
		background:none;
	}

	ul#top-nav li a{
		background: url(/images/shared/topnav_bg_arrow2.gif) 5px 50% no-repeat;
		padding:0 5px 0 20px;
		margin: 0;
		text-decoration:none;
		color:#4F3F2C;
		text-transform:uppercase;
		font-size:11px;
		line-height:16px;
	}
	ul#top-nav li a:hover{
		text-decoration:none;
		background: url(/images/shared/topnav_bg_arrow.gif) 5px 50% no-repeat;
		color:#4A7D9C;
	}

/* SIDE NAV */
	ul#side-nav{
		list-style:none;
		padding:0;
		margin:0;
		width:169px;
		border-right: 1px solid #44697f;
		border-left: 1px solid #44697f;
	}
	ul#side-nav li{
		background: #598ead url(/images/shared/sidenav_bg.gif) bottom left repeat-x;
		border-top:1px solid #98c4da;
		padding:5px 0;
	}
	ul#side-nav li.first{
		border-top:none;
	}
	ul#side-nav li a{
		background: #598ead url(/images/shared/sidenav_bg_arrow.gif) 5px 50% no-repeat;
		padding-left:25px;
		text-decoration:none;
		color:#FFFFFF;
		text-transform:uppercase;
		font-size:11px;
		line-height:16px;
		display:block;
	}
	ul#side-nav li a:hover{
		text-decoration:none;
		color:#D4CAA6;
	}

/* SUB NAVIGATION NESTED */

	ul#side-nav li ul{
		list-style:none;
		padding:0;
		margin:0 0 0 15px
	}

	ul#side-nav li ul li{
		background: none;
		padding:3px 0;
		border-top:none;
	}
	ul#side-nav li ul li a{
		background: url(/images/shared/sidenav_bg_arrow2.gif) 5px 50% no-repeat;
		padding-left:25px;
		text-decoration:none;
		color:#FFFFFF;
		text-transform:uppercase;
		font-size:11px;
		line-height:13px;
		display:block;
	}
	ul#side-nav li ul li a:hover{
		text-decoration:none;
		color:#D4CAA6;
	}

	#side-address{
		background: #9D784C url(/images/shared/bg_dirty.jpg) top left repeat;
		color:#FFFFFF;
		width:169px;
		text-align:center;
		padding:10px 0;
		margin:0;
		border-right: 1px solid #6F5C45;
		border-bottom: 1px solid #6F5C45;
		border-left: 1px solid #6F5C45;

	}
	#side-address h1{
		font-size:14px;
		font-weight:normal;
		margin:0 0 8px 0;
		padding:0 0 8px 0;
		border-bottom: 1px solid #7F6547;
	}

span.urgent{
	color:#dd191d;
	font-size:14px;
	background:#FFFFCC;
	padding:3px;
	float:right;
	border:1px solid #EADBC6;
}

/* HOME PAGE SEARCH */
h3.find-prop{
	background: url(/images/shared/bg_dirty.jpg) top left repeat-x;
	color:#FFF;
	padding:3px 0 3px 5px;
	margin-bottom:0;
}
ul.prop-tabs{
	float:left;
	display:block;
	clear:both;
	margin:0 0 0 0;
	padding:0;
}
ul.prop-tabs li{
	float:left;
	list-style:none;
	margin:5px 0 0 0;
	padding-bottom:4px;
}

ul.prop-tabs li a{
	background:#DFDAD1;
	padding: 4px 8px 4px 8px;
	margin:8px 8px 8px 0;
	border:1px solid #DFDAD1;
	border-bottom:0;
	text-decoration:none;
	font-size:14px;
}
ul.prop-tabs li a.on{
	background:#FFF;
	padding: 8px 8px 4px 8px;
}
#prop-search{
	background:#EFE9E0;
	clear:both;
	float:left;
	padding:10px;
}

#prop-commercial, #prop-residential, #prop-land{
	background:#FFF;
	padding:10px;
	margin: 0;
	float:left;
	border:1px solid #DFDAD1;
	border-top:1px solid #FFF;
	width:760px;

}
#prop-search .submit{
	border:1px solid #406B82;
	background:#598EAD;
	padding:3px;
	color:#FFF;
}
#prop-search form{
	margin:8px 0;
}

#social-icons{
	padding: 0 0 0 15px;
}

/* MISC */
.message{
	background:#FFFFCC;
	padding:3px;
	border:1px dotted #DDD;
	display:block;
}

.button {
	background: #963;
	border: 1px solid #999;
	color: #fff;
	font-weight: bold;
}

.button:hover {
	background: #999;
}

.button-lg {
	font-size: 16px;
}

.slider img { display: block; margin: 0 auto; }